Subject: Ticket Assigned - Query on order id 6258501861 and 6259775367
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 09:21:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query on order id 6258501861 and 6259775367 Hi there

This is Vaishnavi Upadhyaya (0545654318, email: [email-masked]).
We have some of the following orders to be returned with order id
6258501861 and 6259775367. We have requested a return long back ( 4- 5
times), which is now around a month. It's really unfortunate that after
reaching to you 4 to 5 times, there is no action taken. This will make me
rethink buying again in your online store if the return process is so
painful.
Is it possible to arrange the return as soon as possible? Or if you send
the Aramex/DHL return label, we can drop it at the Aramex/DHL location.

Please respond quickly and arrange the courier pickup.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2018003